#### PyKDE - Python Bindings for KDE

# class DOM.RangeException |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.RangeException
Inherits |

### enums

- RangeExceptionCode = {BAD_BOUNDARYPOINTS_ERR, INVALID_NODE_TYPE_ERR, _EXCEPTION_OFFSET, _EXCEPTION_MAX }

### methods

- RangeException (_code)

  returns a RangeException instance
  Argument | Type | Default
  --- | --- | ---
  _code | ushort |

- RangeException (other)

  returns a RangeException instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.RangeException |

### variables

- variables

  Variable | Type
  --- | ---
  code | ushort